
html,
body
{
    /*margin: 0;*/
    width: 100%;
    height: 100%;
    /*background-color:rgba(251, 243, 232, 0.43);*/
    color: #474747;


}


.parallax2

{
    position: relative;

    background-size: cover;
    background: no-repeat fixed center;
    opacity: 0.5;
}







.textSpace
{
    font-size: 32px;
    opacity: .95;
}


.section
{
    margin: 0 auto;
    padding: 50px 80px !important;
    text-align: center;
}

@media screen and (max-width: 640px) {
    body, html{

        overflow-x: hidden;
    }

    .section {
        margin: 0 auto;
        padding: 50px 20px !important;
        text-align: justify;
    }
    .wrapper{
        position: relative;
        left: 100%;
        cursor: pointer;
        transition: 0.5s;
    }
    #menu_txt {
        display: block;
    }
    .bar {
        position: absolute;

        margin-left: 10px;

        width: 150px;
        -webkit-transform: translateZ(0px);
    }
    .bar .btn{

        position: absolute;
        border-radius: 50% 50% 0 0 !important;
        top: 40px;
        left: -80px;
        z-index: 1000;
        box-sizing: border-box;
        width: 110px;
        height: 50px;
        background-color: rgb(238, 174, 63);
        text-align: center;
        text-transform: uppercase;
        font-size: 24px;
        transform: rotate(-90deg);
        border-radius: 20px 20px 0 0;
    }
    .show {
        left:calc(100% - 150px);
        transition: 0.5s;
    }
    .pTextDown{
        opacity: 0;
        transition: 0.2s;
    }
    .bar #navigation{
        margin: 0;
    }
    .bar #navigation ul {
        flex-direction: column;
        justify-content: flex-start;
    }
}